Author Topic: Foutmelding tijdens installatie GlobalBlocks  (Read 938 times)

Offline henri

  • Posts: 134
Foutmelding tijdens installatie GlobalBlocks
« on: February 24, 2018, 06:30:17 PM »
Kan in WB 2.11.0 module GlobalBlocks versie 1.1 niet installeren. Ik krijg de volgende foutmelding:

[169] Invalid WebsiteBaker module file. Please check the text file.


Miniform versie 0.12 kan ik wel installeren.

Offline hgs

  • Betatester
  • **
  • Posts: 1119
    • EFG MG
Re: Foutmelding tijdens installatie GlobalBlocks
« Reply #1 on: February 24, 2018, 07:45:33 PM »
Rebuilt module according to jacobi22's tip
https://forum.WebsiteBaker.org/index.php/topic,30760.msg214383.html#msg214383
and successfully installed on WB 2.11 with php 7.2.

additional problem
Some of the files were not saved in UNIX format thx dbs
« Last Edit: February 24, 2018, 07:52:21 PM by hgs »
LG Harald

"Fange nie an, aufzuhören - höre nie auf, anzufangen." Marcus Tullius Cicero (106-43 v.Chr.)

Offline henri

  • Posts: 134
Re: Foutmelding tijdens installatie GlobalBlocks
« Reply #2 on: February 24, 2018, 08:50:12 PM »
Module now installs fine.
No problems with PHP-Version: 7.2.2

Thanks jacobi22 and hgs

 

postern-length